Subject: Ticket Assigned - need esc, late delivery , cancel RMA
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 25 Sep 2021 11:25:46 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc, late delivery , cancel RMA abdulhamid                    Bot:  Hi again! Bot:  Please enter your name Customer:  abdulhamid Bot:  Hi Abdulhamid ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6347179417 Bot:    حالة الطلب الخاص بك :     يما يلي مواعيد استلام طلبك:  الطلب المنزلي: 7 to 9 أيام   يمكنك تتبع طلبك بسهولة من حسابي > تاريخ الطلبات. يرجى العلم بأن عملية الإرجاع تحتاج إلى وقت أطول خلال التنزيلات.  Bot:  هل تمكنت من حل الاستعلام الخاص بك Customer:  لا Bot:  هل ما زلت تريد التحدث إلى موظف الخدمة؟ Customer:  Yes            10:21 AM, 12th Sep                   HESSAH                   Hi Abdulhamid ,Good Morning, Thank you for contacting us. My name is Hessah, I will be happy to assist you.           10:21 AM, 12th Sep                   HESSAH                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:22 AM, 12th Sep                     abdulhamid                    لأخخي ’قىهىل فخ غخع أثسشا           10:22 AM, 12th Sep                     abdulhamid                    sorry for the typo           10:22 AM, 12th Sep                     abdulhamid                    Good Morning to you           10:22 AM, 12th Sep                     abdulhamid                    ok           10:22 AM, 12th Sep                   HESSAH                   no problems , thank you           10:23 AM, 12th Sep                   HESSAH                   We have checked and it appears that the following order number: (6347179417) was placed on (Sep 4, 2021). Please note the delivery time frame is 2-5 business days. The tracking number for your order is: (FP0905210005220) and you can track it here: (https://bit.ly/3yCoZ0I).           10:24 AM, 12th Sep                     abdulhamid                    ok           10:24 AM, 12th Sep                   HESSAH                   you asked for changing the address right ?           10:25 AM, 12th Sep                     abdulhamid                    i just wand to tell you the i have got a call from your company last Thursday informing me that the shipping agent could not reach me           10:25 AM, 12th Sep                   HESSAH                   is this the address you placed correct ?                                                                                                                                     مصانع الجميح لتعبئة المرطبات - بيبسي كولا - الإدارة العامة  شارع الاحساء [email-masked] المملكة العربية السعودية (SA) 04-1-31 الملز الرياض           10:26 AM, 12th Sep                     abdulhamid                    that was totally incorrect since the shipping guy talked to me more than twice thru WhatsApp           10:26 AM, 12th Sep                     abdulhamid                    yes it is correct           10:27 AM, 12th Sep                   HESSAH                   you have not ask the delivery guy  to change the address right?           10:28 AM, 12th Sep                     abdulhamid                    First time he reached me and asked for location it was last Saturday and i told him I am at home since I am off on Saturdays           10:29 AM, 12th Sep                   HESSAH                   Thank you for sharing the order details. Please allow me a moment .           10:30 AM, 12th Sep                     abdulhamid                    Next Day i sent him the location which was the one stated above           10:31 AM, 12th Sep                   HESSAH                   Order was shipped from our side on (05/09/21) but till not didn't not deliver to you we are really sorry to hear that.  this is really not the service and experience we offer to our customers as you are expecting the best service from us.           10:32 AM, 12th Sep                   HESSAH                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           10:32 AM, 12th Sep                   HESSAH                   Is there anything else may I assist you?           10:32 AM, 12th Sep                     abdulhamid                    yes           10:32 AM, 12th Sep                   HESSAH                   May I know How can I help you ?           10:33 AM, 12th Sep                     abdulhamid                    May i ask why the refunds are getting to long time to be processed so i got lost with my refunds           10:33 AM, 12th Sep                     abdulhamid                    too long           10:34 AM, 12th Sep                   HESSAH                   please share with us the order id that has a refund so that I can assist you further?           10:34 AM, 12th Sep                     abdulhamid                    ok .. moment pls           10:35 AM, 12th Sep                   HESSAH                   take your time           10:35 AM, 12th Sep                     abdulhamid                    6332405008           10:36 AM, 12th Sep                     abdulhamid                    one time form this order           10:36 AM, 12th Sep                     abdulhamid                    Sustainable Bossini Carpenter Shorts with Button Closure           10:37 AM, 12th Sep                     abdulhamid                    6333109066           10:38 AM, 12th Sep                     abdulhamid                    Four Items of this order as follows:           10:38 AM, 12th Sep                     abdulhamid                    1- Solid Skinny Fit Denim Jeans with Button Closure           10:39 AM, 12th Sep                   HESSAH                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:39 AM, 12th Sep                     abdulhamid                    2- Sustainable Lee Cooper High-Rise Denim Jeans with Button Closure           10:40 AM, 12th Sep                     abdulhamid                    3-Sustainable Solid Denim Short with Long Sleeves and Chest Pocket           10:40 AM, 12th Sep                     abdulhamid                    4- Full Length Plain Trousers with Pocket Detail and Belt Loops           10:41 AM, 12th Sep                   HESSAH                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:43 AM, 12th Sep                   HESSAH                   they will contact you asap           10:43 AM, 12th Sep                   HESSAH                   Do you have any other inquiries that we can help with?           10:44 AM, 12th Sep                   HESSAH                   I wish your day ends with a smile on your face. Thank you for shopping with us. stay safe.           10:46 AM, 12th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3091733